PATCH
https://api.usenotra.com
/
v1
/
feedback
/
{feedbackId}
Update feedback status
curl --request PATCH \
--url https://api.usenotra.com/v1/feedback/{feedbackId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "new"
}
'import requests
url = "https://api.usenotra.com/v1/feedback/{feedbackId}"
payload = { "status": "new" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({status: 'new'})
};
fetch('https://api.usenotra.com/v1/feedback/{feedbackId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"feedback": {
"id": "<string>",
"projectId": "<string>",
"source": "mcp",
"kind": "bug",
"sentiment": "negative",
"status": "new",
"title": "<string>",
"message": "<string>",
"agentClient": "<string>",
"agentModel": "<string>",
"toolVersion": "<string>",
"userAgent": "<string>",
"contextUrl": "<string>",
"externalId": "<string>",
"idempotencyKey": "<string>",
"metadata": {},
"resolvedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}{
"error": "<string>",
"code": "<string>",
"recovery": "<string>"
}Authorizations
Send your API key in the Authorization header as Bearer API_KEY.
Path Parameters
Minimum string length:
1Pattern:
^[A-Za-z0-9_-]{1,100}$Example:
"fb_123"
Body
application/json
Triage status.
Available options:
new, triaged, resolved, archived Example:
"new"
Response
Feedback updated successfully
Show child attributes
Show child attributes
Last modified on September 18, 2026
Was this page helpful?
⌘I
Update feedback status
